p, h, ul, ol, td{
  color: #141414;
}
#zone-branding-wrapper, .views-slideshow-pager-field-item.active{
  background-color: #ffffff;
}
.custom-region-top, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title{
  background-color: #undefined;
}
#zone-menu-wrapper, .region-menu{
  background-color: #005590;
}
#zone-postscript-wrapper{
  background-color: #948c8c;
}
#main-menu ul li a{
  color: #ffffff;
}
#footer_quicklinks-menu ul li a{
  color: #0066aa;
}
a:link, a:visited{
  color: #008381;
}
a:hover{
  color: #826927;
}
body {
  font-family: Arial, Helvetica,Sans-Serif;
}
.custom-region-top, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title, #views_slideshow_cycle_teaser_section_dynamic_feature-block_1, .news-archives, #block-uct-domain-menu-tools-uct-sidebar-menu, #block-uct-domain-menu-tools-uct-sidebar-menu-header{
  background-color: #1168cc;
}
#zone-menu-wrapper, .region-menu, #zone-footer-wrapper{
  background-color: #129dc0;
}
.news-archives{
  background-color: #d1dae4;
}
#views_slideshow_cycle_teaser_section_dynamic_feature-block_1{
  background-color: #f06d53;
}
#block-uct-domain-menu-tools-uct-sidebar-menu, #block-uct-domain-menu-tools-uct-sidebar-menu-header{
  background-color: #826927;
}
#zone-menu-wrapper, .region-menu, #zone-footer-wrapper, #block-system-main .ui-widget ul.ui-tabs-nav li.ui-state-default{
  background-color: #008381;
}
#block-uct-domain-menu-tools-uct-quicklinks-menu .block-inner h2 {
  color: #f7eff7;
}
#region-header-first .region-inner #block-uct-domain-menu-tools-uct-quicklinks-menu :hover {
  color: #0a040a;
}
#quicklinks-menu{
  color: #0a040a;
  border-right-width: 0px;
}
.content ul .parent-1-1 {
  padding-left: 5px;
  padding-right: 5px;
}
.content ul .parent-1-2 {
  padding-left: 5px;
  padding-right: 5px;
}
.content ul .parent-1-3 {
  padding-left: 5px;
  padding-right: 5px;
}
.content ul .parent-1-4 {
  padding-left: 5px;
  padding-right: 5px;
}
.content ul .parent-1-5 {
  padding-left: 5px;
  padding-right: 5px;
}
.content ul .parent-1-6 {
  padding-left: 5px;
  padding-right: 5px;
}
.content ul .parent-1-7 {
  padding-left: 5px;
  padding-right: 5px;
}
.content ul .parent-1-8 {
  padding-left: 5px;
  padding-right: 5px;
}
.content ul .parent-1-9 {
  padding-left: 5px;
  padding-right: 5px;
}
#section-header #zone-branding-wrapper {
  background-image: url(/sites/default/files/sweaver/sweaver_image_77082.png);
  background-repeat: no-repeat;
}
#main-menu ul .parent-2 a {
  color: #0a020a;
}
.region #block-uct-domain-menu-tools-uct-quicklinks-menu h2 {
  background: #669431!important;
  background-color: #008280;
}
#block-uct-domain-menu-tools-uct-quicklinks-menu:hover {
  border-right-width: 0px;
}
.news-archives, .pager li{
  background-color: #35a3a1;
}
.custom-region-top, #block-uct-domain-menu-tools-uct-quicklinks-menu .block-title, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title{
  background-color: #948c8c;
}
#footer_quicklinks-menu ul li a, #block-uct-domain-menu-tools-uct-footer-menu .footer-menu-block ul.wrapper-1 li a{
  color: #141414;
}
.page-header #zone-branding-wrapper {
  background-image: url(/sites/default/files/sweaver/sweaver_image_135852.png);
  background-repeat: no-repeat;
}
#block-uct-domain-menu-tools-uct-breadcrumbs {display: inline-block; padding-top:10px}
.front #block-uct-domain-menu-tools-uct-breadcrumbs {display: none;}

#section-header #zone-branding-wrapper {background: #5c852c url("/sites/default/files/image_tool/images/78/headerGradient.png") repeat-x scroll left top; color: #fff;}
/*#zone-menu-wrapper{background: rgba(0, 0, 0, 0) url("/sites/default/files/image_tool/images/78/navs.png") repeat-x scroll 0 0;  border-bottom: 1px solid #005590; height: 57px;}*/
.region-menu{background-color: transparent; !important;}
/*.custom-region-top, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title, #views_slideshow_cycle_teaser_section_dynamic_feature-block_1, .news-archives, #block-uct-domain-menu-tools-uct-sidebar-menu, #block-uct-domain-menu-tools-uct-sidebar-menu-header {
    background-color: #669331 !important;
}*/
#block-views-190b8dfa3f50a0a03c8377052c219cd7{
width: calc(100% - 1px);
}
.front #block-uct-domain-menu-tools-uct-quicklinks-menu {
display:none;}
#footer_quicklinks-menu{display:none;}
#block-uct-domain-menu-tools-uct-quicklinks-menu {
    display: none;
}
#block-views-190b8dfa3f50a0a03c8377052c219cd7{
border-right: none;}
.leader img{height:225px !important}
.leader-landscape img{height:133px !important}

#left-sidebar-menu li.active-trail a.active {
	color: #fff !important;
}
#left-sidebar-menu li a {
	color: #fff !important;
}

.social-links {
    margin-top: 3px !important;
}
.page-node-1196825 #left-sidebar-menu ul.wrapper-2 > li{
margin: 0 0 9px 0 !important;
}
/* Jquery Accordion content*/
#accordion-wrapper {
        width:inherit;
}
.accordion-header {
	background: #ebebeb;
	margin: 5px 0 0 0;
	padding: 5px 20px;
	border: 1px solid #cccccc;
	cursor: pointer;
	color: #000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.accordion-active{
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	background: url(/sites/default/files/active-header.gif) #ace3f9;
	background-repeat: no-repeat;
	background-position: right 50%;
	width:inherit;
}
.accordion-active:hover {
	background: url(/sites/default/files/active-header.gif) #f5f5f5;
	background-repeat: no-repeat;
	background-position: right 50%;
	width:inherit;
}
.accordion-inactive {
	background: url(/sites/default/files/inactive-header.gif) #ebebeb;
	background-repeat: no-repeat;
	background-position: right 50%;
	width:inherit;
}
.accordion-inactive:hover {
	background: url(/sites/default/files/inactive-header.gif) #f5f5f5;
	background-repeat: no-repeat;
	background-position: right 50%;
	width:inherit;
}
.accordion-content {
	display: none;
	padding: 20px;
	background: #ffffff;
	border: 1px solid #cccccc;
	border-top: 0;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}
.longText{
 color: #fff;
    left: 259px;
    position: absolute;
    top: 41px;
}

.longText p{
 color: #fff;
font-size: 17px;
font-style: italic;
}

@media (min-width: 720px) {
#block-uct-domain-menu-tools-uct-main-menu ul.wrapper-1 > li > a {
    padding: 0 10px;
}

#block-uct-domain-menu-tools-uct-header-menu ul.wrapper-1 li a {
    color: #000;
}
#block-uct-domain-menu-tools-uct-header-menu ul.wrapper-1 li {
    border-left: 1px solid #000;
}

.page-header #zone-branding-wrapper {
    header-background-repeat: no-repeat;
    header-background-attachment: scroll;
    background-position: 50% 0%;
}

/*Start Google search box style*/
table.gsc-search-box {
    margin: 0.9em 1em 1em 0em !important;

}
table.gstl_51 {
border:none !important;}

td.gsc-search-button {
    width: 8% !important;
}
.gsc-input-box {
    margin-left: 2% !important;

}
#block-google-cse-google-cse input.form-text{
border: 1px solid;
}
.cse .gsc-search-button-v2, .gsc-search-button-v2{
margin-top: 0px !important;
padding: 4px 25px !important;
font-size: 19px !important;
}
table.gsc-search-box td {
    padding: none !important;
}
.gsc-input td{
 padding: none !important;
}
.gsib_a {
    padding-left: 8px !important;
}
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus{
height: 27px !important;
}
*/End Google search box style*/

